
Redmine - Defect #22630

Time Logger for user

2016-04-25 16:02 - Marlon Ferreira Minotti

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

My user, not administrator, can not start a task using the Time Logger. because? Permissions?

History

#1 - 2016-04-25 17:03 - Toshi MARUYAMA

- Status changed from New to Needs feedback

What is "Time Logger"?

#2 - 2016-04-25 19:59 - Marlon Ferreira Minotti

Toshi MARUYAMA wrote:

What is "Time Logger"?

 Plugin, Time Logger

#3 - 2016-04-26 04:58 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Please contact the author of the plugin.
